Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 705530 - LLVM 9 stablereq
Summary: LLVM 9 stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: LLVM support project
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: python3.7-compat
  Show dependency tree
 
Reported: 2020-01-16 07:31 UTC by Michał Górny
Modified: 2020-03-09 18:30 UTC (History)
0 users

See Also:
Package list:
sys-devel/llvm-common-9.0.1 amd64 arm arm64 ppc64 x86 sys-devel/llvm-9.0.1 amd64 arm arm64 ppc64 x86 sys-devel/llvmgold-9 amd64 arm arm64 x86 dev-python/lit-9.0.1 amd64 arm arm64 ppc64 x86 sys-devel/lld-9.0.1 amd64 arm arm64 ppc64 x86 sys-devel/clang-common-9.0.1 amd64 arm arm64 ppc64 x86 sys-devel/clang-9.0.1 amd64 arm arm64 ppc64 x86 dev-util/lldb-9.0.1-r1 amd64 arm arm64 x86 sys-libs/compiler-rt-9.0.1 amd64 arm arm64 ppc64 x86 sys-libs/compiler-rt-sanitizers-9.0.1 amd64 arm arm64 ppc64 x86 sys-libs/llvm-libunwind-9.0.1 amd64 arm arm64 x86 sys-libs/libcxxabi-9.0.1 amd64 arm arm64 x86 sys-libs/libcxx-9.0.1 amd64 arm arm64 x86 sys-libs/libomp-9.0.1 amd64 arm arm64 ppc64 x86 sys-devel/clang-runtime-9.0.1 amd64 arm arm64 ppc64 x86
Runtime testing required: No
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-01-16 07:31:06 UTC
Please stabilize.
Comment 1 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-01-23 10:19:25 UTC
amd64 stable
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-01-23 10:23:46 UTC
x86 stable
Comment 3 Agostino Sarubbo gentoo-dev 2020-01-23 13:33:04 UTC
ppc64 stable
Comment 4 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-01-27 12:20:08 UTC
arm stable
Comment 5 Stabilization helper bot gentoo-dev 2020-02-13 09:04:28 UTC
An automated check of this bug failed - the following atom is unknown:

dev-util/lldb-9.0.1

Please verify the atom list.
Comment 6 Stabilization helper bot gentoo-dev 2020-02-13 10:03:31 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.
Comment 7 Mart Raudsepp gentoo-dev 2020-03-09 18:30:50 UTC
arm64 stable, closing